/*@mixin fadeIn($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-in;
	-moz-transition: opacity 0.25s ease-in;
	-webkit-transition: opacity 0.25s ease-in;
}

@mixin fadeOut($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-out;
	-moz-transition: opacity 0.25s ease-out;
	-webkit-transition: opacity 0.25s ease-out;
}

@mixin backgroundImageIn() {
	transition: background-image 0.25s ease-out;
	-moz-transition: background-image 0.25s ease-out;
	-webkit-transition: background-image 0.25s ease-out;
}*/
.compare .caption-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  @media all and (max-width: 1023px) {
    .compare .caption-line {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      padding-top: 30px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .compare .caption-line {
      padding: 14px 16px 0 16px;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; } }
  .compare .caption-line__caption {
    font-size: 24px;
    font-weight: 700; }
    @media all and (max-width: 767px) {
      .compare .caption-line__caption {
        font-size: 16px;
        max-width: 150px; } }
  .compare .caption-line .total-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    max-width: 240px; }
    @media all and (max-width: 767px) {
      .compare .caption-line .total-wrapper {
        display: none; } }
    .compare .caption-line .total-wrapper__total-block {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      line-height: 1.3; }
      .compare .caption-line .total-wrapper__total-block__value {
        color: #84b43c;
        font-size: 24px; }
      .compare .caption-line .total-wrapper__total-block__text {
        color: #79868a;
        font-size: 12px;
        margin-left: 10px;
        width: 50px; }
  .compare .caption-line .tablet-back-btn {
    display: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 56px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 2px solid #e4ebec;
    font-size: 14px;
    color: #4d5c62;
    margin-top: 36px; }
    @media all and (max-width: 1023px) {
      .compare .caption-line .tablet-back-btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .compare .caption-line .tablet-back-btn {
      width: 100px;
      height: 34px;
      margin-top: 0; } }
    .compare .caption-line .tablet-back-btn span {
      margin-left: 10px; }
    @media all and (max-width: 767px) {
      .compare .caption-line .tablet-back-btn .text-tablet {
        display: none; } }
    .compare .caption-line .tablet-back-btn .text-mobile {
      display: none;
      line-height: 1; }
      @media all and (max-width: 767px) {
        .compare .caption-line .tablet-back-btn .text-mobile {
          display: inline; } }

.compare .hidden_element {
  display: none; }

.compare .table th {
  background: #ffffff; }

.compare .table tr :first-child {
  font-weight: 700; }

.compare .table tr td span {
  display: block; }

.compare .table tr td .price-old {
  font-size: 12px;
  font-weight: 400;
  height: 16px; }

.compare .table tr td .actual-price {
  font-size: 14px;
  font-weight: 700; }

.compare .table .compare__product-price-result {
  text-align: center; }

.compare .table .compare__product {
  text-align: center; }
  .compare .table .compare__product .compare__product-type {
    font-size: 12px;
    font-weight: 400; }
  .compare .table .compare__product .compare__product-model {
    font-size: 14px;
    font-weight: 700; }

.compare .table .compare__params--green {
  background: #f6f2f2; }

.compare .table .compare__product-photo a {
  display: block;
  text-align: center; }

.compare .table .order-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 122px;
  height: 40px;
  color: #ffffff;
  background: #ff8c3f;
  font-size: 12px;
  font-weight: 700;
  -webkit-box-shadow: 0 10px 11.57px 1.43px rgba(255, 140, 63, 0.25);
          box-shadow: 0 10px 11.57px 1.43px rgba(255, 140, 63, 0.25);
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  margin: 20px auto; }
  @media all and (max-width: 1199px) {
    .compare .table .order-btn {
      width: 100%; } }
  @media all and (max-width: 1199px) and (max-width: 767px) {
    .compare .table .order-btn {
      position: absolute;
      left: 280px;
      bottom: 23px;
      height: auto;
      width: auto;
      background: none !important;
      -webkit-box-shadow: none;
              box-shadow: none; } }
  .compare .table .order-btn .cart-btn-icon {
    width: 17px;
    height: 17px; }
    @media all and (max-width: 767px) {
      .compare .table .order-btn .cart-btn-icon {
        width: 27px;
        height: 24px; } }
    .compare .table .order-btn .cart-btn-icon svg {
      width: 100%;
      height: 100%;
      fill: #d9671b;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
  .compare .table .order-btn .cart-btn-text {
    margin-left: 10px; }
    @media all and (max-width: 767px) {
      .compare .table .order-btn .cart-btn-text {
        display: none; } }
  .compare .table .order-btn:hover {
    background: #e05112;
    -webkit-box-shadow: 0 10px 11.57px 1.43px rgba(255, 140, 63, 0.25);
            box-shadow: 0 10px 11.57px 1.43px rgba(255, 140, 63, 0.25); }
    .compare .table .order-btn:hover svg {
      fill: #9c3f15; }
    @media all and (max-width: 767px) {
      .compare .table .order-btn:hover {
        background: none;
        -webkit-box-shadow: none;
                box-shadow: none; } }

.compare .table .product-cart-button_pushed {
  -webkit-box-shadow: none;
          box-shadow: none;
  background: #eff6f8;
  color: #000000;
  font-weight: 600; }
  .compare .table .product-cart-button_pushed .cart-btn-icon {
    border-radius: 50%;
    background: #84b43c url(/images/icons/tick-white.svg) center no-repeat; }
    .compare .table .product-cart-button_pushed .cart-btn-icon svg {
      opacity: 0; }
